PDA

View Full Version : windows nt 4.0



bins
18-09-2003, 09:44 AM
overveiw

stu140103
18-09-2003, 12:40 PM
> overveiw

?:|?:|

Do you want a overveiw windows nt 4.0 ?:|?:|

Firstly donít use it because it is old..... & Microsoft does NOT support it any more e.g. they are not releasing any fixes for it etc....

You could try Win 2000 or 2003 server

What do you want to use it for????

More information please........

PS bins Welcome To Press F1 :)